## org.eclipse.amp.escape.amf.ide
Class ExecuteParamEMFOutputHandler

    java.lang.Object
      org.eclipse.core.commands.common.EventManager
          org.eclipse.core.commands.AbstractHandler
              org.eclipse.amp.escape.command.ResourceHandler
                  org.eclipse.amp.escape.command.ExecuteHandler
                      org.eclipse.amp.escape.amf.ide.ExecuteParameterHandler
                          org.eclipse.amp.escape.amf.ide.ExecuteParameterHeadlessHandler
                              org.eclipse.amp.escape.amf.ide.ExecuteParamEMFOutputHandler

All Implemented Interfaces:
  org.eclipse.core.commands.IHandler, org.eclipse.core.commands.IHandler2

    public class ExecuteParamEMFOutputHandler

extends ExecuteParameterHeadlessHandler

The Class ExecuteParameterHandler.

Constructor Summary
`ExecuteParamEMFOutputHandler()`

Method Summary

Methods inherited from class org.eclipse.amp.escape.amf.ide.ExecuteParameterHandler
`getInterpreter, getModel, setInterpreter`

Methods inherited from class org.eclipse.amp.escape.command.ExecuteHandler
`execute, isHeadless, setEnabled, setHeadless`

Methods inherited from class org.eclipse.amp.escape.command.ResourceHandler
`execute, execute, executeHandler, getMonitor, setMonitor`

Methods inherited from class org.eclipse.core.commands.AbstractHandler
`addHandlerListener, dispose, isEnabled, isHandled, removeHandlerListener`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ExecuteParamEMFOutputHandler

    public ExecuteParamEMFOutputHandler()